/*     72964 : 이미지      */
.img__72964__ {max-width:100%}
.img__72964__ * {box-sizing:border-box}
.img__72964__ a {display:block;vertical-align:top}
.img__72964__ img {width:px;vertical-align:top}

/*     72459 : 이미지      */
.img__72459__ {max-width:100%}
.img__72459__ * {box-sizing:border-box}
.img__72459__ a {display:block;vertical-align:top}
.img__72459__ img {width:px;vertical-align:top}

